package com.ruoyi.web.stock.service;

import com.ruoyi.web.stock.domain.WarehouseRelatedFee;
import com.ruoyi.web.stock.domain.WarehouseRelatedFeeItem;
import java.util.List;

public interface IWarehouseRelatedFeeService {
    WarehouseRelatedFee selectById(Long id);

    List<WarehouseRelatedFee> selectList(WarehouseRelatedFee query);

    int submitFee(WarehouseRelatedFee entity, String operator);

    int removeById(Long id, String operator);
}

